body {
    background: #f9fafc;
}
.elementor-element.main-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
}
.elementor-element.main-header.sticky {
    background-color: #fff !important;
}
.btn-icon .elementor-button-icon {
    width: 26px;
    height: 26px;
    display: inline-block;
    background: #f66;
    color: #fff;
    border-radius: 50%;
    font-size: 12px;
    transition: all .3s ease-in-out;
}
.btn-icon a:hover .elementor-button-icon {
    transform: scale(1.2);
}
/*--- Footer ---*/
.footer-box .elementor-column .elementor-widget-wrap {
    overflow: hidden;
}
.footer-icon .elementor-icon-box-title {
    margin-top: 0;
}

.footer-box .elementor-column .elementor-element {
    margin-bottom: 5px;
}
.footer-top .item-bold .elementor-item {
    font-weight: 600 !important;
    margin-top: 4px;
}
.footer-top .item-bold:first-child .elementor-item {
    margin-top: 0;
}
.hidden {
    display: none !important;
}
.elementor-widget-text-editor p a{
    margin: 0 0 30px;
}
.elementor-widget-text-editor p,
.elementor-tab-content p
{
    margin: 0 0 20px;
}
.elementor-widget-text-editor p:last-child,
.elementor-tab-content p:last-child
{
    margin: 0;
}
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol,
.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol
{
    margin-left: 0;
    margin-bottom: 20px;
}
.elementor-widget-text-editor ul li,
.elementor-widget-text-editor ol li,
.elementor-widget-theme-post-content ul li,
.elementor-widget-theme-post-content ol li
{
    margin-bottom: 5px;
}
.elementor-widget-text-editor ul li:last-child,
.elementor-widget-text-editor ol li:last-child,
.elementor-widget-theme-post-content ul li:last-child,
.elementor-widget-theme-post-content ol li:last-child
{
    margin-bottom: 0;
}
.elementor-heading-title span {
	color: #f77;
}
.elementor-widget-text-editor p a {
    font-size: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}
.single-feature .elementor-image-box-img {
    max-width: 27px;
    line-height: 1;
}
.e-loop-item  .elementor-container {
    height: 100%;
}
.e-loop-item .single-feature .elementor-widget-theme-post-content p {
    margin: 0;
}
.e-loop-item .single-feature .elementor-widget-theme-post-content p span {
    color: #F66;
    font-weight: 600;
}
.swiper-pagination .swiper-pagination-bullet {
    border: 1px solid #000 !important;
    opacity: 1;
    background-color: transparent;
}
.swiper-pagination .swiper-pagination-bullet {
    border: 1px solid #23305E !important;
    opacity: 1;
    background-color: transparent !important;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #23305E !important;
}
.icon-box-pp .elementor-icon-box-wrapper .elementor-icon {
    height: 75px;
}
.hover-item .elementor-image-box-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    padding: 23px 30px;
    transition: all .3s ease-in-out;
    z-index: 1;
}
.hover-item .elementor-image-box-content  .elementor-image-box-title {
    transition: all .3s ease-in-out;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}
.hover-item .elementor-image-box-wrapper {
    cursor: pointer;
}
.hover-item .elementor-image-box-wrapper:hover .elementor-image-box-content{
    visibility: visible;
    opacity: 1;
    background: #fff;
    box-shadow: inset 0 0 8px 0px rgba(2,6,19,0.14);
}
.hover-item .elementor-image-box-wrapper:hover .elementor-image-box-content h4 {
    top: 0;
    transform: translateY(0);
    color: #23305E !important;
}
.box-arrow .elementor-column .elementor-element,
.box-arrow .elementor-column .elementor-element .elementor-widget-container
{
    height: 100%;
}

.left-item .elementor-image-box-img img {
    height: 235px;
    object-fit: cover;
    object-position: center;
    vertical-align: middle;
    width: 100%;
}
.hover-item .elementor-image-box-img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0);
    opacity: .2;
    transition: all .3s ease-in-out;
}
.text-overlary:not(:last-child) {
    position: absolute;
    top: 50%;
    left: 10px;
    right: 10px;
    margin-bottom: 0 !important;
    z-index: 1;
    transform: translateY(-50%);
}
.hover-item .elementor-widget-image-box {
    border-radius: 4px;
    overflow: hidden;
}
.hover-item .elementor-image-box-wrapper:hover .elementor-image-box-content p {
    display: block;
}
.hover-item .elementor-widget-image-box  .elementor-image-box-description {
    overflow-y: auto;
    max-height: 130px;
    display: none;
}
.hover-item .elementor-image-box-description::-webkit-scrollbar {
    width: 3px;
}
.hover-item .elementor-image-box-description::-webkit-scrollbar-thumb {
    background: #888;
}

.hover-item .elementor-image-box-description::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.hover-item .elementor-image-box-title a {
    font-size: inherit !important;
}
.middle-item .elementor-element,
.middle-item .elementor-widget-container,
.middle-item .elementor-image-box-wrapper,
.middle-item .elementor-image-box-img {
    height: 100%;
}
.middle-item .elementor-image-box-img img{
    height: 100%;
    object-fit: cover;
    object-position: center;
    vertical-align: middle;
    width: 100%;
}
.hover-item.middle-item .elementor-widget-image-box .elementor-image-box-description {
    max-height: 100%;
}

.right-content, 
.right-content .elementor-container, 
.right-content .elementor-container .elementor-widget-wrap,
.right-content .right-bottom .elementor-image-box-wrapper,
.right-content .right-bottom .elementor-widget-container,
.right-content .right-bottom .elementor-image-box-img,
.right-content .right-bottom .elementor-image-box-img img
 {
    height: 100%;
}
.right-content .elementor-widget-image-box.right-bottom {
    height: calc(100% - 255px);
}
.mobile-btn .elementor-button-content-wrapper {
    justify-content: space-between;
	align-items: center;
}
.mobile-btn .elementor-button-text {
	text-align: left;
}
.mobile-btn .elementor-button-icon svg {
	font-size: 26px;
}
nav.rank-math-breadcrumb p,
nav.rank-math-breadcrumb p a
{
    margin: 0;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.8;
    text-shadow: 0 0 14px rgba(35,44,69,0.07);
    text-decoration: none;
    font-weight: 400;
	transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
nav.rank-math-breadcrumb .separator {
    margin: 0 4px;
}
nav.rank-math-breadcrumb p a:hover {
	color: #F66;
	font-size: 14px;
}
.elementor-section.ovarlap-col .elementor-container {
    align-items: center;
}

/* --- hubspot style css ---*/
fieldset {
    max-width: 100%!important;
}
fieldset label {
	color: #232C45;
	font-weight: 600;
	margin-bottom: 5px;
	display: block;
}
.hbspt-form .hs-input {
    padding: 10px 15px;
    border: 1px solid #E0E1E4;
    border-radius: 1px;
    background-color: #FFF;
    width: 100%!important;
    color: #130213;
}
.hbspt-form .hs-input:focus {
	outline: none;
}
ul.no-list.hs-error-msgs {
    list-style-type: none;
    padding-left: 0px;
	margin: 0;
}
label.hs-error-msg {
    color: #f66;
    margin: 0px;
}
.hs_submit.hs-submit {
    margin-top: 10px;
}
.hs-form-field {
    margin-bottom: 20px;
}
.hs-error-msgs label {
    color: #f00;
    font-weight: 600;
}
.hs-submit .hs-button {
    border: none;
    padding: 18px 40px !important;
    cursor: pointer;
    font-weight: 700;
}

/*--- FAQ ---*/
.faq-tab .elementor-tabs {
    border: 1px solid #E0E1E4;
    border-radius: 4px;
    background-color: #FFF;
    box-shadow: 0 0 8px 0 rgba(2,6,19,0.12);
}
.faq-tab .elementor-tabs-wrapper {
    border-right: 1px solid #ddd;
}
.faq-tab .elementor-tabs-wrapper .elementor-tab-title {
    border-bottom: 1px solid #E0E1E4 !important;
}
.faq-tab .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
    background-color: #F0F3F9;
}
.faq-tab .elementor-widget-tabs .elementor-tab-title {
	padding: 16px 25px;
}
.faq-tab .elementor-tabs-wrapper:before {
    content: 'FAQ Categories';
	background-color: #23305E;
    color: #fff;
    width: 100%;
    padding: 16px 25px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    border-left: 1px solid #23305E;
    border-right: 1px solid #23305E;
    margin: 0;
	display: inline-block;
}
.faq-tab .elementor-accordion-item {
    border-bottom: 1px solid #E0E1E4 !important;
}
.faq-tab .elementor-accordion-item .elementor-tab-content {
	position: relative;
}
.faq-tab .elementor-accordion-item .elementor-tab-content:before {
    content: '';
    background-image: url(../img/fico-bullet.svg);
    display: inline-block;
    background-size: 8px;
    width: 8px;
    height: 40px;
    background-repeat: no-repeat;
    position: absolute;
    top: 15px;
    left: 20px;
}
.faq-tab .elementor-tabs-content-wrapper .elementor-tab-content h5 {
    margin: 10px 0 20px 20px;
    font-weight: 700;
}
.elementor-tab-content ul {
    margin-left: 0;
}
.elementor-posts .elementor-post .elementor-post__badge {
    font-size: 10px;
    padding: 2px 10px;
    background: #fff !important;
    color: #000 !important;
    margin: 10px !important;
    font-weight: 600 !important;
    text-transform: none !important;
	line-height: 1.8 !important;
}
.elementor-posts .elementor-post__card {
    padding: 5px !important;
}
.elementor-widget-theme-post-content p a {
    color: #FF6666;
}
.main-header .elementor-nav-menu .menu-item-has-children .sub-menu {
    min-width: 220px !important;
    right: 0;
}
.elementor-location-footer .elementor-icon-list-item a[href^="mailto:"] .elementor-icon-list-text {
    word-break: break-all;
}
.browse-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.browse-list ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #DFE3ED;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.browse-list ul li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.browse-list ul li a{
    font-size: 12px;
	color: #fff;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    padding: 6px 8px;
    border-radius: 30px;
	background-color: #F66;
    border: 1px solid #F66;
	outline: none;
    transition: .3s ease;
	line-height: 1.6 !important;
	min-width: 90px;
}
.browse-list ul li a:hover {
	background-color: #E65959;
    border-color: #E65959;
    color: #fff;
	padding: 6px 8px;
	font-size: 12px;
}
.icon-list-serv .elementor-icon-list-icon svg {
    height: auto !important
}
.elementor-widget-text-editor :is(h1, h2, h3, h4, h5, h6) a
{
    font-size: inherit !important;
	line-height: inherit !important;
}
.hide-first-item .elementor-accordion .elementor-accordion-item:first-child {
    display: none;
}
.icon-list-serv .elementor-icon-list-item .elementor-icon-list-text span {
    color: #f77;
}
.ppsi-items>.elementor-container {
    padding: 20px 0;
    border-bottom: 2px solid #E0E1E4;
}

/*--- flip box ---*/
.box-flip .elementor-widget-container {
    height: 375px;
    position: relative;
    overflow: hidden;
	cursor: pointer;
}
.flip-back {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    box-shadow: 0 0 17px 0 rgba(2,6,19,0.12);
    padding: 25px 20px;
    opacity: 0;
}
.flip-cnt {
    height: 245px;
    overflow-y: auto;
    margin-bottom: 35px;
}
.flip-cnt::-webkit-scrollbar {
    width: 3px;
}
.flip-cnt::-webkit-scrollbar-thumb {
    background: #888;
}
.flip-cnt::-webkit-scrollbar-track {
    background: #f1f1f1;
}
.box-flip .elementor-widget-container:hover .flip-back {
    display: block;
    opacity: 1;
}
.flip-back .btn {
    background-color: #F66;
    border: 1px solid #F66;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 12px;
    outline: none;
    transition: .3s ease;
    border-radius: 50px;
    line-height: 1.4;
}
.flip-back .btn:hover {
    background-color: #E65959;
    border-color: #E65959;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4;
}
.box-flip .elementor-image-box-img img {
    max-width: 8px;
}
.box-flip .elementor-widget-container:after {
	content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    background: #f77;
    width: 34px;
    height: 34px;
    display: block;
    text-align: center;
    line-height: 34px;
    border-radius: 50%;
    font-size: 14px;
    position: absolute;
    left: 25px;
    bottom: 30px;
}
.cust-bc .elementor-icon-list-items .elementor-inline-item:not(:last-child):after {
    content: '>';
    color: #fff;
    font-size: 14px;
    padding: 0 5px;
	border: 0 !important;
}
.cust-bc .elementor-icon-list-items .elementor-inline-item a:hover .elementor-icon-list-text {
	color: #f77 !important;
}
.cust-bc .elementor-icon-list-items .elementor-inline-item:hover .elementor-icon-list-text {
    color: #fff !important;
}
.check-item .elementor-testimonial__text h4 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
	font-weight: 700;
}
.check-item .elementor-testimonial__cite a.btn {
    background-color: transparent;
    border: 1px solid;
    color: #fff;
    font-size: 14px !important;
    font-weight: 700 !important;
    padding: 12px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    outline: none;
    transition: .3s ease;
    border-radius: 25px;
    border-color: #fff;
    line-height: 1.2 !important;
    display: inherit;
}
.check-item .elementor-testimonial__cite a.btn:hover {
    background-color: #fff;
	color: #232C45;
}
.check-item .elementor-testimonial__cite a.btn.btn-border {
    background-color: #f77;
    border-color: #f77;
}
.check-item .elementor-testimonial__cite a.btn.btn-border:hover {
    background-color: #E65959;
    border-color: #E65959;
    color: #fff
}
.check-item .elementor-testimonial__name {
	margin-right: 8px;
}
.check-item .elementor-testimonial__footer cite {
	flex-direction: row;
}
.check-item .swiper-pagination {
    width: auto !important;
    background: #fff;
    border-radius: 40px;
    padding: 0 10px;
    bottom: -15px !important;
    left: 50% !important;
    transform: translateX(-50%);
}
.elementor-tab-content ul li ul {
    list-style: circle;
}
.list-doc .list-docs .elementor-icon-list-item {
    padding-left: 20px;
    padding-right: 20px;
}
#international-police-check-dropdown-selector {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    padding: 10px;
    height: 50px;
    border-radius: 0px;
}
#international-police-check-dropdown-selector:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.select-content {
    margin-top: 20px;
}
.serv-cnt span:not(.tool):not(.fa) {
	color: #F66;
    font-weight: 600;
}
.elementor-element .elementor-post.elementor-grid-item .elementor-post__badge {
    right: auto !important;
    left: 0;
}
.elementskit-dropdown-has .menu>li>a {
    font-weight: 700 !important;
}

.elementskit-dropdown-has .menu, 
.elementskit-dropdown-has .menu .sub-menu {
    list-style: none;
}
.elementskit-dropdown-has .menu .sub-menu {
	margin-top: 10px;
	margin-bottom: 10px;
}
.elementskit-dropdown-has .menu .sub-menu li:not(:last-child) {
    margin-bottom: 5px;
}
.elementskit-dropdown-has .menu a:hover {
    color: #f77;
}
.elementskit-dropdown-has .icon-down-arrow1:before {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
}
.list-pages .elementor-icon-wrapper svg {
	width: auto !important;
}
.current-menu-item .ekit-menu-nav-link .icon,
.menu .sub-menu .current_page_item a
{
    color: #f77 !important;
}
#chat-now .elementor-button {
	cursor: pointer;
}
.elementor-heading-title .vcard {
    color: #fff;
    text-transform: capitalize;
}


/*== start of code for tooltips ==*/
.tool {
    cursor: help;
    position: relative;
}
.tool::before,
.tool::after {
    left: 50%;
    opacity: 0;
    position: absolute;
    z-index: -100;
}
.tool:hover::before,
.tool:focus::before,
.tool:hover::after,
.tool:focus::after {
    opacity: 1;
    transform: scale(1) translateY(0);
    z-index: 100; 
}
.tool::before {
    border-style: solid;
    border-width: 1em 0.75em 0 0.75em;
    border-color: rgba(0, 0, 0, 0.8) transparent transparent transparent;
    bottom: 100%;
    content: "";
    margin-left: -0.5em;
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26), opacity .65s .5s;
    transform:  scale(.6) translateY(-90%);
} 
.tool:hover::before,
.tool:focus::before {
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
}
.tool::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: .25em;
    bottom: 180%;
    color: #EDEFF0;
    content: attr(data-tip);
    margin-left: -8.75em;
    padding: 10px;
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
    transform:  scale(.6) translateY(50%);  
    width: 18em;
	font-size: 10px;
    text-align: center;
    word-break: break-all;
    line-height: 1.4;
    font-family: 'Montserrat';
}
.tool:hover::after,
.tool:focus::after  {
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26);
}


@media (max-width: 760px) {
  .tool::after { 
        font-size: .75em;
        right: -15px;
		width: 18em;
		margin-left: auto; 
  }
}

@media only screen and (max-width: 580px) {
    .footer-icon .elementor-icon-box-wrapper {
        display: inline-flex !important;
        flex: 0 0 auto;
        align-items: normal;
    }
    .footer-icon .elementor-icon-box-wrapper .elementor-icon-box-icon {
        margin-right: 15px !important;
        margin-bottom: 0 !important;
    }
    .single-feature .elementor-image-box-wrapper {
        display: flex;
        align-items: center;
    }
    .single-feature .elementor-image-box-wrapper .elementor-image-box-img {
        margin-right: 10px !important;
    }
    .single-feature .elementor-image-box-wrapper .elementor-image-box-content {
        text-align: left;
    }
    .box-arrow .elementor-column:not(:last-child) .elementor-element .elementor-widget-container {
        background-image: url(../img/mhi-the-process-bg.svg);
        background-position: center bottom;
    }
    .box-arrow .elementor-column .elementor-element .elementor-widget-container {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
	.hidden-xs {
		display: none;
	}
	.faq-tab .elementor-tabs .elementor-tabs-wrapper {
		display: block;
		width: 100% !important;
	}
	.faq-tab .elementor-tab-title.elementor-tab-mobile-title {
		display: none !important;
	}
	.faq-tab .elementor-tabs .elementor-tab-content {
		margin-top: 20px;
	}
	.main-menu .elementskit-menu-hamburger {
		position: absolute;
		right: 0;
		top: -80px;
	}
}

@media only screen and (max-width: 767px) {
	.right-content .right-bottom .elementor-image-box-img img {
		height: 235px;
	}
}
@media only screen and (max-width: 1024px) { 
	.elementskit-megamenu-panel .elementor-section .elementor-container {
		max-width: 350px;
		width: 100% !important;
		margin-right: auto;
		margin-left: 0;
	}
	#ekit-megamenu-primary-menu #menu-primary-menu {
		overflow-x: hidden;
		height: auto;
	}
	.main-menu .elementskit-navbar-nav-default .elementskit-dropdown-has>a .elementskit-submenu-indicator {
		padding: 6px;
		border-radius: 0;
		line-height: 1;
	}
	.main-menu .elementskit-navbar-nav>.menu-item {
		border-top: 1px solid #d5d5d5;
	}
	.main-menu .elementskit-megamenu-panel .elementor .elementor-section {
		padding: 0;
		background-color: #e8e8e8 !important;
	}
	.main-menu .elementor-widget:not(:last-child) {
		margin-bottom: 0;
	}
	.main-menu .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
		padding: 0;
	}
	.elementskit-dropdown-has .menu .sub-menu {
		display: none;
		background: #fff;
		margin: 10px -15px -10px -25px;
		padding: 0;
	}
	.main-menu .elementskit-dropdown-has .menu>li {
		padding: 10px 15px 10px 25px;
		border-bottom: 1px solid #fff;
	}
	.main-menu .elementskit-dropdown-has .menu .sub-menu li {
		padding: 10px 15px 10px 35px;
		border-bottom: 1px solid #e8e8e8;
		margin-bottom: 0;
	}
	.main-menu .elementskit-dropdown-has .menu .sub-menu li:last-child {
		border-bottom: 0;
	}
	#menu-primary-menu .menu .menu-item-has-children .icon {
		display: block;
		float: right;
		cursor: pointer;
		position: relative;
		font-weight: 900;
		font-style: normal;
		font-size: 12px;
		padding: 6px;
		border-radius: 0;
		line-height: 1;
		margin-left: auto;
		border: none;
	}
	.elementskit-dropdown-has .menu>li a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		height: 100%;
	}
	.elementskit-dropdown-has .menu .sub-menu.opensubmenu {
		display: block;
	}
	#ekit-megamenu-primary-menu #menu-primary-menu li a {
		line-height: 1.8 !important;
	}
	.main-menu .menu .current-menu-item>a,
	.main-menu #menu-primary-menu>li.current-menu-item>a
	{
		color: #f77 !important;
	}
	.main-menu #menu-primary-menu>li>a {
		background: #23305e;
		color: #fff;
	}
	.main-menu #menu-primary-menu>li>a .icon {
		border: none;
		color: #fff;
	}
	.main-menu .elementor-container .elementor-element-populated {
		margin-right: 0 !important;
	}
	.main-menu .elementskit-dropdown-has .menu .sub-menu li a {
		font-weight: 700;
	}
	.main-menu .elementskit-navbar-nav-default.elementskit-menu-offcanvas-elements {
		left: auto;
		right: -100vw;
		-webkit-transition: right .6s cubic-bezier(.6,.1,.68,.53);
    	transition: right .6s cubic-bezier(.6,.1,.68,.53);
	}
	.main-menu .elementskit-navbar-nav-default.elementskit-menu-offcanvas-elements.active {
		left: auto;
		right: 0;
	}
	.main-menu .elementskit-menu-overlay {
		-webkit-transition: opacity .8s linear;
		-moz-transition: opacity .8s linear;
		transition: opacity .8s linear;
		opacity: 0;
	}
	.main-menu .elementskit-menu-overlay.active {
		-webkit-transition: opacity .8s linear;
		-moz-transition: opacity .8s linear;
		transition: opacity .8s linear;
		opacity: 1;
	}
	.menu-btn {
		order: -1;
		padding: 15px 10px;
	}
	.menu-btn .btn {
		border: 1px solid;
		font-size: 15px;
		font-weight: 700;
		line-height: 1;
		text-decoration: none;
		display: inline-block;
		cursor: pointer;
		outline: none;
		transition: .3s ease;
		border-radius: 3px;
		padding: 9.5px 20px;
		border-color: #23305E;
		color: #23305E;
	}
	.menu-btn .btn.btnone {
		background-color: #f77;
		border-color: #f77;
		color: #fff;
		margin-left: 10px;
	}
	.menu-btn .btn i {
		margin-left: 5px;
	}
	.menu-item .elementor-section {
		width: 100% !important;
		left: 0 !important;
	}
	.main-menu .elementskit-megamenu-panel .elementor-section .elementor-container .elementor-column {
		width: 100%;
	}
}
@media only screen and (min-width: 581px) { 
	.visible-xs {
		display: none;
	}
	.hover-item.middle-item .elementor-image-box-wrapper:hover .elementor-image-box-content {
		padding-top: 25%;
	}
}
@media only screen and (min-width: 768px) { 
	.ppsi-items>.elementor-container {
		padding: 30px 0;
	}
	.check-item .elementor-testimonial__text h4 {
		margin-bottom: 40px;
	}
	.check-item .elementor-testimonial__content {
		min-height: 340px;
		margin-bottom: 50px;
	}
	.hover-item .right-bottom .elementor-image-box-content {
		padding-top: 25%;
	}
	.hover-item .right-bottom.elementor-widget-image-box .elementor-image-box-description {
		max-height: 100%;
	}
}

@media only screen and (min-width: 1025px) { 
	.banner-curve .elementor-background-overlay:after {
		content: '';
		background-image: url(../img/bgcurve.svg);
		left: 0;
		right: 0;
		bottom: 0;
		position: absolute;
		height: 55px;
	}
	.elementskit-dropdown-has .menu  {
		max-height: 300px;
		overflow: auto;
	}
	.elementskit-dropdown-has .menu::-webkit-scrollbar {
		width: 3px;
	}
	.elementskit-dropdown-has .menu::-webkit-scrollbar-thumb {
		background: #888;
	}
	.elementskit-dropdown-has .menu::-webkit-scrollbar-track {
		background: #f1f1f1;
	}
	.elementskit-megamenu-panel .elementor-section .elementor-container {
		max-width: 1300px;
		margin-right: auto;
		margin-left: auto;
	}
	.main-menu .ekit-nav-dropdown-hover .elementskit-dropdown-has .elementskit-dropdown {
		left: auto;
		right: 0;
	}
	#menu-primary-menu .menu .menu-item-has-children .icon {
		display: none;
	}
	.menu-btn {
		display: none;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 581px){
	.main-menu .elementskit-menu-hamburger {
		position: absolute;
		right: 0;
		top: -32px;
	}
	.footer-top .elementor-container {
		display: block !important;
		width: 100%;
	}
	.footer-top .elementor-container .elementor-column {
		float: left;
	}
}